using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ViolationNOT
{
    partial class Violation
    {
        public string StrigFormatIsReviewed
        {
            get
            {
                if (IsReviewed == null) return "В обработке";
                if (IsReviewed == false) return "Отклонено " + Comment;
                return "Подтверждено";
            }
        }
    }
}
